Welcome, Guest. Please login or register.
April 17, 2014, 06:25:48 AM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

  Show Posts
Pages: [1]
1  Assistance / Installing Pardus / Re: pardus still won't install on: November 23, 2007, 17:01:51 PM
tried to install lynx (2007.3) but again when it has to format the partitions i chose to install pardus it just stops. the same problem as 2007.2 (caracal)
who to overcome this problem?
i do not wish to use the whole disk (several other partitions carry important data)
2  Assistance / Installing Pardus / Re: pardus won't install on: November 09, 2007, 14:41:23 PM
I gues pardus is too heavy for this PC. I installed Xubuntu and is works just fine. (still some minor problems with other software/plug-ins)
Have still some doubt to install pardus on my newer pc, on a partition of it's own, next  to XP as a double booting system. (after all, XP works allright for me.)
Is their anyone to confins me of the advantages to do so??
3  Assistance / Installing Pardus / pardus won't install on: October 21, 2007, 00:24:46 AM
I tried to install pardus on my old pc without any luck

It has an  AMD-K6-2 400MHz processor and an ATI mach64 videocard
memmory is 384 Mb big and winXP worked nicely.

In configurationmode I chose the option for the  videokaart "AUTO" as wel as "ON SYSTEM" but with no succes.
The live cd  didn't work either. both cd's did work on another pc.

I only get to see the screens for choosing standard mode or other
 and for choosing a language.

After that it re-boots and I can choose everything again. and again and again.

I saw texts like      "loading stage 2"   and    "(hd44) filesystemtype is iso 9660 using whole disc"

Is their a solution to my problem?
Pages: [1]


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!